.nouser {
    background-clip: padding-box;
    background-color: #fff !important;
    border-radius: 50%;
    color: #1ab394;
    display: inline-block;
    font-size: 2.4em;
    height: 40px;
    line-height: 55px;
    margin-right: 15px;
    overflow: hidden;
    text-align: center;
    width: 40px;
}
table.table img {
    width:40px;
    height:40px;
}

.profile-element > span .nouser
{
    width:60px;
    height:60px;
    font-size: 3.6em;
    line-height: 80px;
}

.profile-element > span  img{
    width:60px;
    height:60px;
}
span.avatarpreview  .nouser
{
    width:100px;
    height:100px;
    font-size: 6em;
    line-height: 140px;
    border:1px solid #eee;
}

.middle-box h1 {
    font-size:130px;
}
.note-style .btn-default {
    background-color: #ffffff;
    border-color: #cccccc;
    color: #333333;
}


.file .file-name {
    overflow: hidden;
    line-height: 1em;
}

.paiement0 {
    color:#1ab394;
}
.paiement1 {
    color: #c8c605;
}
.paiement2 {
    color:#f8ac59;
}
.paiement3, .paiement4 {
    color:#DD1144;
}

table.table .social i {
    font-size:27px;
    color:#ACB5C3;
}
.editable-click, a.editable-click
{
    border-bottom:none;
}
a.editable-click:hover {
    border-bottom:dashed 1px #0088cc;
}

.editable-empty, .editable-empty:hover, .editable-empty:focus {
    color:#333;
}
.editable-empty.notempty, .editable-empty.notempty:hover, .editable-empty.notempty:focus {
    color:#DD1144;
}
.modal-header-green.modal-header {
    background:#1AB393;
    color:#ffffff;
}
.modal-header-blue.modal-header {
    background:#0088cc;
    color:#ffffff;
}


input[type="file"] {
    cursor: pointer;
}
input[type="file"]:hover {
background-color: #18a689;
}
.navbar-static-side {
    position:fixed;
}
.red {
    color:#DD1144;
}
#updatelogo .uploadifive-button {
    background-color: #0088cc;
    border-color: #004360;
}
@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width:1600px;
    }
}
.i-checksdel {
    margin:0;
}
table.table img.favicon  {
    width: 16px;
    height:16px;
}
#canvas_picker {
    cursor:pointer;
    border:1px solid #eee;
}
.jcrop-keymgr {
    visibility: hidden;
}
.tablelabel {
    line-height: 1.4em;
    font-size: 11px;
}

.logocontainer {
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    margin: 5px 5px 10px;
    min-height: 120px;
    overflow: hidden;
    position: relative;
    width: auto;
    padding:20px;
}
/* custom hr */
.hr
{
    width: 100%;
    height: 10px;
    border-bottom: 1px solid #aaa;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.hr span
{
    font-size: 12px;
    background-color: #eee;
    padding: 0 20px;
}
.table-striped4 > tbody > tr:nth-child(4n+1), .table-striped4 > tbody > tr:nth-child(4n+1) {
    background-color: #fff;
}


table .header-fixed {
    position: fixed;

    top: 0;
    z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
    border-bottom: 1px solid #d5d5d5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
}
table .header-fixed tr th
{
    /*min-width:55px;*/
}
.select2-container {
    min-width:250px;
}
.select2xs .select2-container {
    width:70px;
    min-width:70px ;
}
.wrapper-content, .wrapper
{
    padding:0;
}
.table-striped > tbody > tr:nth-of-type(odd):hover{
    background-color: #e0e3e5;
}
.paginator {
    float:right;
}
.paginator p {
    text-align:right;
}
.pagination {
    margin:0 0 20px 0;
}
.th30 {
    width:30px;
}
.th40 {
    width:40px;
}
.editable-click.editable-disabled, a.editable-click.editable-disabled, a.editable-click.editable-disabled:hover {
    pointer-events: none;
}
.editable-click.editable-disabled[data-remote-table], a.editable-click.editable-disabled[data-remote-table], a.editable-click.editable-disabled[data-remote-table]:hover, a.editable-click.editable-disabled[data-remote-table]:active, a.editable-click.editable-disabled[data-remote-table]:focus,
.editable-click.editable-disabled[data-remote-href], a.editable-click.editable-disabled[data-remote-href], a.editable-click.editable-disabled[data-remote-href]:hover, a.editable-click.editable-disabled[data-remote-table]:active, a.editable-click.editable-disabled[data-remote-href]:focus

{
    cursor:pointer;
    border:none;
    outline: none;
    color:#006dcc;
    pointer-events:auto;

}
@media (min-width:1450px) and  (max-width:1650px) {
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        padding: 4px;
    }

    .table {
        font-size: 12px;
    }
}
@media (min-width:1280px) and (max-width:1449px) {
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        padding: 2px;
    }

    .table {
        font-size: 11px;
    }
}
@media (max-width:1279px) {
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
    {
        padding: 2px;
        word-wrap: break-word;
        word-break: break-all;
    }

    .table {
        font-size: 11px;
    }
}
a.asc::after {
    font-family: FontAwesome;
    content:'\f0d7';
    padding-left:5px;
}
a.desc::after {
    font-family: FontAwesome;
    content:'\f0d8';
    padding-left:5px;
}
.filtercontent .ibox-title span.label {
    font-size:13px;
}





/*.editable-click.editable-disabled[data-remote-table]::before
{
    content: "\f0fe ";
    font: normal normal normal 14px/1 FontAwesome;
    color:#ccc;

}*/